/*------------------------------------------------------------------
Template:	JB Intrepid
Version:	Joomla 1.5 / Joomla 2.5
Zen Grid:	v2.0
Copyright:	Joomlabamboo
Created:	May 2012
------------------------------------------------------------------*/
body, .offlinepage {background: url(../images/background/gridgreen.png)} 
#topwrap,#headerwrap,#logowrap {border-bottom: 1px solid #779153} 
#navwrap,#headerwrap,#logowrap{ border-top: 1px solid #9FC26F}  
#nav ul li.active {background: #8DAB61;border: 1px solid #98B868}
